
---
"04.07.2024 20:00:57.786":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: kerk-man@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=kerk-man%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 192
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.272961
      namelookup_time: 3.7E-5
      connect_time: 0.002869
      pretransfer_time: 0.002939
      size_upload: 0
      size_download: 44
      speed_download: 161
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.272922
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 56612
  data: kerk-man@mail.ru
